RubyGems Navigation menu

gov_fake_notify 1.1.3

A fake govuk notify service that sends emails via smtp for ease of testing

Versions:

  1. 1.1.3 - January 10, 2022 (20.5 KB)
  2. 1.1.2 - October 01, 2021 (20.5 KB)
  3. 1.1.1 - September 28, 2021 (21 KB)

Runtime Dependencies (7):

  • activemodel ~> 6.1
  • iodine ~> 0.7
  • jwt ~> 2.2, >= 2.2.3
  • mail ~> 2.7, >= 2.7.1
  • roda ~> 3.48
  • thor ~> 1.1
  • tilt ~> 2.0, >= 2.0.10
  • Development Dependencies (1):

  • rubocop ~> 1.21
  • Owners:

    Pushed by:

    Authors:

    • garytaylor

    SHA 256 checksum:

    562145ca7b078b56453acaa913f1ad043aef0937f56502617eeb8e9ab59c7efa

    Total downloads 2,929

    For this version 792

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: